
.cuerpo
{
  display: flex;
  justify-content: center;
  min-height: 80%;
  height: auto;
  background: #fff;
  margin:0px auto;
  padding: 0px;
  align-items: center;
}
.cuerpo .container, .container
{
  position: relative;
  width:  100%;
  display: flex ;
  justify-content: space-between;
  flex-wrap: wrap;
  margin:  0 80px;
  padding: 0;

}

.cuerpo .container .card, .container .card
{
 position: relative;
 min-height: 500px;
 height: auto;
 background: #ffffff;
 display: flex;
 width: 40%;
 min-width: 400px;
 margin: 10px 0;
 border-radius: 20px;
 box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.cuerpo .container .card .imgBx, .container .card .imgBx
{
 position: absolute;
 top: 0px;
 left: 0px;
 background: #9C90BD;
 /*background: rgba(255,255,255,0.1);*/
 backdrop-filter:blur(20px);
 -webkit-backdrop-filter: blur(20px);
 height: calc(100% - 30px);
 width: calc(100% - 25px);
 z-index: 1;
 display: flex;
 justify-content: center;
 align-items: center;
 overflow: hidden;
 border-radius: 20px;
 border: 1px solid #410099;
 box-shadow: 5px 5px 30px rgba(0,0,0,0.1);
 transition: 0.5s ease-in-out;

}
 .cuerpo .container .card:hover .imgBx, .container .card:hover .imgBx
{
 height: 90px;
 width: 90px;
 left: -50px;
 top: calc(50% - 50px);
}

.cuerpo .container .card .imgBx img, .container .card .imgBx img
{
  width: 100%;
  transition: 0.5s ease-in-out;
}
.cuerpo .container .card:hover .imgBx img, .container .card:hover .imgBx img
{
  max-width: 75px;
}
.cuerpo .container .card .content, .container .card .content
{
    position: absolute;
    right: 0;
    width: calc(96% - 60px);
    height:auto;
    padding: 0 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cuerpo .container .card .content h3, .container .card .content h3
{
  color:#410099;
  margin-bottom: 5px;
  font-size: 20px;

}


.cuerpo .container .card .content a, .container .card .content a
{

  /*margin-top: 10px;*/
  padding: 2px 8px;
  border-radius: 5px;
  background: #410099;
  text-decoration: none;
  color: #ffffff;
  font-weight: 100;
  word-wrap: break-word;
}

.cuerpo .container .card .content a:hover, .container .card .content a:hover
{
  background: #9C90BD;
  color: #410099;
}

.cuerpo .container .card .content p a, .container .card .content p a
{
  text-decoration: none;
  background: none;
  color: #000;
}

.container .card .content p, .content p li, .content ul li
 {
   text-align: justify;
   font-size: 15px;
   line-height: 120%;
 }


.cuerpo .container .card .content p a:hover, .container .card .content p a:hover
{
  background: none;
  color: #410099;
}

@media (max-width: 992px)
{

.container
  {
    position: relative;
    width: 100%;
    flex-direction: column;
    align-items: center;


  }
 .container .card
  {
    width: 250px;
    flex-direction: column;
    margin-left: 0;
    background: none;
    border: none;
    box-shadow: none;
    top: -80px;

  }

.container .card .imgBx
  {
      position: relative;
      left: 0%;
  }

 .container .card .imgBx,
 .container .card:hover .imgBx
  {
    width: 50%;
    height: 150px;
    top: 100px;
    left: 25%;
  }

.container .card:hover .imgBx
  {
    top: 50px;
  }

 .container .card .imgBx img,
.container .card:hover .imgBx img
  {
    max-width: 100%;
  }

 .container .card .content
  {
    position: relative;
    width: 100%;
    background: #fff;
    box-shadow: none;
    border-radius: 20px;
    padding: 10px 40px;
    border-top: 60px solid #fff;
    box-shadow: 5px 5px 30px rgba(0,0,0,0.1);

  }

 .container .card .content p
  {
    text-align: justify;
    font-size: 16px;
    line-height: 120%;
  }
}
